Bug 118299 - [Maintainer update] net/ldapscripts -> 1.7.2
Summary: [Maintainer update] net/ldapscripts -> 1.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Boris Samorodov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-28 07:50 UTC by ganael.laplanche
Modified: 2007-12-11 21:20 UTC (History)
0 users

See Also:


Attachments
file.diff (975 bytes, patch)
2007-11-28 07:50 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2007-11-28 07:50:01 UTC
Update ldapscripts to v1.7.2. (fix release) Changelog :

2007/11/28 : ldapscripts 1.7.2
  - runtime : Use 'trap - <signal>' to restore traps instead of the uncommon 'trap -' syntax
  - runtime : Fix _changepasswd by removing the trailing newline character in the temporary file (echo -n)

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-11-28 07:50:05 UTC
Class Changed
From-To: sw-bug->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Boris Samorodov freebsd_committer 2007-12-11 20:09:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bsam

Take.
Comment 3 dfilter freebsd_committer 2007-12-11 21:12:53 UTC
bsam        2007-12-11 21:12:49 UTC

  FreeBSD ports repository

  Modified files:
    net/ldapscripts      Makefile distinfo 
  Log:
  Update ldapscripts to v1.7.2. (fix release)
  
  PR:             118299
  Submitted by:   Ganael Laplanche <ganael.laplanche at martymac.com> (maintainer)
  
  Revision  Changes    Path
  1.8       +1 -1      ports/net/ldapscripts/Makefile
  1.7       +3 -3      ports/net/ldapscripts/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Boris Samorodov freebsd_committer 2007-12-11 21:13:32 UTC
State Changed
From-To: open->closed

Committed, thanks!